/* 
Theme Name: Fitnessgym - Theme
Theme URI: fitnessgym.fi/
Description: Matka Rhea teema
Author: OravaMedia
Author URI: https://oravamedia.fi/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.header{
	max-width:225px; 
}
.elementor-sticky--effects .header{
	max-width:190px; 
}
.elementor-sticky--effects .header img {
    width: 190px!important;
    -webkit-transition: width .3s ease-in-out;
    -moz-transition: width .3s ease-in-out;
    -o-transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    
}

.elementor-widget-loop-carousel .elementor-swiper-button.elementor-swiper-button-next, .elementor-widget-loop-carousel .elementor-swiper-button.elementor-swiper-button-prev {
    padding: 10px!important;
    background: #fff!important;
    font-size: var(--arrow-size,25px);
    color: var(--arrow-normal-color,hsla(0,0%,93.3%,.9));
    border-radius: 90px!important;
}
.button-slanted {
  -ms-transform: skewX(-20deg);
  -webkit-transform: skewX(-20deg);
  transform: skewX(-20deg);
}
.button-slanted .elementor-button span{
      -ms-transform: skewX(10deg);
  -webkit-transform: skewX(10deg);
  transform: skewX(10deg);
}